gr::lte::mimo_sss_symbol_selector Class Reference

<+description of block+> More...

`#include <mimo_sss_symbol_selector.h>`

Inheritance diagram for gr::lte::mimo_sss_symbol_selector:
[legend]

## Public Types

typedef boost::shared_ptr< mimo_sss_symbol_selector > | sptr

## Static Public Member Functions

static sptr | make (int fftl, int rxant)
| Return a shared_ptr to a new instance of lte::mimo_sss_symbol_selector.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<mimo_sss_symbol_selector> gr::lte::mimo_sss_symbol_selector::sptr

## Member Function Documentation

## make()

static sptr gr::lte::mimo_sss_symbol_selector::make | ( | int | fftl,
|  | int | rxant )

static

Return a shared_ptr to a new instance of lte::mimo_sss_symbol_selector.

To avoid accidental use of raw pointers, lte::mimo_sss_symbol_selector's constructor is in a private implementation class. lte::mimo_sss_symbol_selector::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- mimo_sss_symbol_selector.h